<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:weightSum="100"
    android:background="@drawable/body_bg_colour"
    android:orientation="vertical"
    tools:context="com.example.user.brackdmccw.Activity.Activity.AddIcsCommitteeMembersActivity">
    <!--<LinearLayout-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="0dp"-->
        <!--android:layout_weight="10">-->
        <!--<include-->
            <!--layout="@layout/header"/>-->
    <!--</LinearLayout>-->

    <!--<ScrollView-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="0dp"-->
        <!--android:scrollbarStyle="insideOverlay"-->
        <!--android:scrollbars="vertical"-->
        <!--android:layout_weight="90">-->

        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent"-->
            <!--android:layout_gravity="center"-->
            <!--android:orientation="vertical">-->


                <!--<EditText-->
                    <!--android:id="@+id/etPin"-->
                    <!--android:layout_marginLeft="20dp"-->
                    <!--android:layout_marginRight="20dp"-->
                    <!--android:layout_marginTop="10dp"-->
                    <!--android:layout_marginBottom="5dp"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:padding="10dp"-->
                    <!--android:textColor="#403333"-->
                    <!--android:textColorHint="#403333"-->
                    <!--android:inputType="phone"-->
                    <!--android:background="@drawable/et_round_shape"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:hint="PIN"/>-->

                <!--<EditText-->
                    <!--android:id="@+id/etName"-->
                    <!--android:layout_marginLeft="20dp"-->
                    <!--android:layout_marginRight="20dp"-->
                    <!--android:layout_marginTop="10dp"-->
                    <!--android:layout_marginBottom="5dp"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:padding="10dp"-->
                    <!--android:textColor="#403333"-->
                    <!--android:textColorHint="#403333"-->
                    <!--android:inputType="text"-->
                    <!--android:background="@drawable/et_round_shape"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:hint="Name"/>-->



                <!--<EditText-->
                    <!--android:id="@+id/etProgramme"-->
                    <!--android:layout_marginLeft="20dp"-->
                    <!--android:layout_marginRight="20dp"-->
                    <!--android:layout_marginTop="10dp"-->
                    <!--android:layout_marginBottom="5dp"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:padding="10dp"-->
                    <!--android:textColor="#403333"-->
                    <!--android:textColorHint="#403333"-->
                    <!--android:inputType="text"-->
                    <!--android:background="@drawable/et_round_shape"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:hint="Programme"/>-->



                <!--<EditText-->
                    <!--android:id="@+id/etDesignation"-->
                    <!--android:layout_marginLeft="20dp"-->
                    <!--android:layout_marginRight="20dp"-->
                    <!--android:layout_marginTop="10dp"-->
                    <!--android:layout_marginBottom="5dp"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:padding="10dp"-->
                    <!--android:textColor="#403333"-->
                    <!--android:textColorHint="#403333"-->
                    <!--android:inputType="text"-->
                    <!--android:background="@drawable/et_round_shape"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:hint="Designation"/>-->



                <!--<EditText-->
                    <!--android:id="@+id/etCommitteeDesignation"-->
                    <!--android:layout_marginLeft="20dp"-->
                    <!--android:layout_marginRight="20dp"-->
                    <!--android:layout_marginTop="10dp"-->
                    <!--android:layout_marginBottom="5dp"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:padding="10dp"-->
                    <!--android:textColor="#403333"-->
                    <!--android:textColorHint="#403333"-->
                    <!--android:inputType="text"-->
                    <!--android:background="@drawable/et_round_shape"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:hint="Committee Designation"/>-->



                <!--&lt;!&ndash;<EditText&ndash;&gt;-->
                    <!--&lt;!&ndash;android:id="@+id/etDateOfJoin"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:layout_marginLeft="20dp"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:layout_marginRight="20dp"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:layout_marginTop="10dp"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:layout_marginBottom="5dp"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:layout_width="match_parent"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:padding="10dp"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:textColor="#cf1975"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:textColorHint="@color/colorPrimary"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:inputType="phone"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:background="@drawable/et_round_shape"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:layout_height="wrap_content"&ndash;&gt;-->
                    <!--&lt;!&ndash;android:hint="Date of join in Committe"/>&ndash;&gt;-->

            <!--<Button-->
                <!--android:id="@+id/etDateOfJoin"-->
                <!--android:layout_width="match_parent"-->
                <!--android:hint="Date of join in Committe"-->
                <!--android:layout_marginLeft="20dp"-->
                <!--android:layout_marginRight="20dp"-->
                <!--android:layout_marginTop="5dp"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:textColor="#403333"-->
                <!--android:textColorHint="#403333"-->
                <!--android:textSize="14sp"-->
                <!--android:gravity="left|center_vertical"-->
                <!--android:paddingLeft="12dp"-->
                <!--android:background="@drawable/et_round_shape"/>-->


                <!--<EditText-->
                    <!--android:id="@+id/etMobile"-->
                    <!--android:layout_marginLeft="20dp"-->
                    <!--android:layout_marginRight="20dp"-->
                    <!--android:layout_marginTop="10dp"-->
                    <!--android:layout_width="match_parent"-->
                    <!--android:padding="10dp"-->
                    <!--android:textColor="#403333"-->
                    <!--android:textColorHint="#403333"-->
                    <!--android:inputType="phone"-->
                    <!--android:background="@drawable/et_round_shape"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:hint="Mobile"/>-->

            <!--<LinearLayout-->
                <!--android:layout_width="match_parent"-->
                <!--android:orientation="horizontal"-->
                <!--android:layout_height="35dp"-->
                <!--android:layout_marginTop="20dp">-->
                <!--<TextView-->
                    <!--android:layout_width="0dp"-->
                    <!--android:layout_weight="1"-->
                    <!--android:layout_height="match_parent"/>-->

                <!--<Button-->
                    <!--android:id="@+id/btnAdd"-->
                    <!--android:layout_gravity="center"-->
                    <!--android:background="@drawable/button_bg"-->
                    <!--android:layout_width="0dp"-->
                    <!--android:layout_weight="1"-->
                    <!--android:layout_marginRight="3dp"-->
                    <!--android:textAlignment="center"-->
                    <!--android:textColor="#fff"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:text="Add"/>-->
                <!--<Button-->
                    <!--android:id="@+id/btnCancel"-->
                    <!--android:layout_gravity="center"-->
                    <!--android:background="@drawable/button_bg"-->
                    <!--android:layout_width="0dp"-->
                    <!--android:layout_weight="1"-->
                    <!--android:layout_marginLeft="3dp"-->
                    <!--android:textAlignment="center"-->
                    <!--android:textColor="#fff"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:text="Cancel"/>-->
                <!--<TextView-->
                    <!--android:layout_width="0dp"-->
                    <!--android:layout_weight="1"-->
                    <!--android:layout_height="match_parent"/>-->
            <!--</LinearLayout>-->


        <!--</LinearLayout>-->

    <!--</ScrollView>-->




    <!--&lt;!&ndash;<LinearLayout&ndash;&gt;-->
        <!--&lt;!&ndash;android:layout_width="match_parent"&ndash;&gt;-->
        <!--&lt;!&ndash;android:layout_height="0dp"&ndash;&gt;-->
        <!--&lt;!&ndash;android:layout_weight="5">&ndash;&gt;-->

    <!--&lt;!&ndash;</LinearLayout>&ndash;&gt;-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <include
            layout="@layout/app_bar_header"/>
    </LinearLayout>

    <LinearLayout
        android:background="@drawable/body_bg_colour"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:gravity="center"
                android:layout_width="match_parent"
                android:padding="10dp"
                android:layout_marginTop="10dp"
                android:layout_height="match_parent"
                android:orientation="vertical">




                <EditText
                    android:id="@+id/etPin"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="5dp"
                    android:layout_width="match_parent"
                    android:padding="10dp"
                    android:textColor="#403333"
                    android:textColorHint="#403333"
                    android:inputType="phone"
                    android:background="@drawable/et_round_shape"
                    android:layout_height="wrap_content"
                    android:hint="PIN"/>

                <EditText
                    android:id="@+id/etFirstName"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="5dp"
                    android:layout_width="match_parent"
                    android:padding="10dp"
                    android:textColor="#403333"
                    android:textColorHint="#403333"
                    android:inputType="text"
                    android:background="@drawable/et_round_shape"
                    android:layout_height="wrap_content"
                    android:hint="First Name"/>
                <EditText
                    android:id="@+id/etLastName"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="5dp"
                    android:layout_width="match_parent"
                    android:padding="10dp"
                    android:textColor="#403333"
                    android:textColorHint="#403333"
                    android:inputType="text"
                    android:background="@drawable/et_round_shape"
                    android:layout_height="wrap_content"
                    android:hint="Last Name"/>




                <EditText
                    android:id="@+id/etProgramme"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="5dp"
                    android:layout_width="match_parent"
                    android:padding="10dp"
                    android:textColor="#403333"
                    android:textColorHint="#403333"
                    android:inputType="text"
                    android:background="@drawable/et_round_shape"
                    android:layout_height="wrap_content"
                    android:hint="Program"/>



                <EditText
                    android:id="@+id/etDesignation"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="5dp"
                    android:layout_width="match_parent"
                    android:padding="10dp"
                    android:textColor="#403333"
                    android:textColorHint="#403333"
                    android:inputType="text"
                    android:background="@drawable/et_round_shape"
                    android:layout_height="wrap_content"
                    android:hint="Designation"/>



                <EditText
                    android:id="@+id/etCommitteeDesignation"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="5dp"
                    android:layout_width="match_parent"
                    android:padding="10dp"
                    android:textColor="#403333"
                    android:textColorHint="#403333"
                    android:inputType="text"
                    android:background="@drawable/et_round_shape"
                    android:layout_height="wrap_content"
                    android:hint="Committee Designation"/>



                <Button
                    android:id="@+id/etDateOfJoin"
                    android:layout_width="match_parent"
                    android:hint="Date of join in Committe"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginTop="5dp"
                    android:layout_height="wrap_content"
                    android:textColor="#403333"
                    android:textColorHint="#403333"
                    android:textSize="14sp"
                    android:gravity="left|center_vertical"
                    android:paddingLeft="12dp"
                    android:background="@drawable/et_round_shape"/>


                <EditText
                    android:id="@+id/etMobile"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginTop="10dp"
                    android:layout_width="match_parent"
                    android:padding="10dp"
                    android:textColor="#403333"
                    android:textColorHint="#403333"
                    android:inputType="phone"
                    android:background="@drawable/et_round_shape"
                    android:layout_height="wrap_content"
                    android:hint="Mobile"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:orientation="horizontal"
                    android:layout_height="35dp"
                    android:layout_marginTop="30dp"
                    android:layout_marginBottom="30dp">
                    <TextView
                        android:layout_width="0dp"
                        android:layout_weight="1"
                        android:layout_height="match_parent"/>

                    <Button
                        android:id="@+id/btnAdd"
                        android:layout_gravity="center"
                        android:background="@drawable/button_bg"
                        android:layout_width="0dp"
                        android:layout_weight="1"
                        android:layout_marginRight="3dp"
                        android:textAlignment="center"
                        android:textColor="#fff"
                        android:layout_height="wrap_content"
                        android:text="Add"/>
                    <Button
                        android:id="@+id/btnCancel"
                        android:layout_gravity="center"
                        android:background="@drawable/button_bg"
                        android:layout_width="0dp"
                        android:layout_weight="1"
                        android:layout_marginLeft="3dp"
                        android:textAlignment="center"
                        android:textColor="#fff"
                        android:layout_height="wrap_content"
                        android:text="Cancel"/>
                    <TextView
                        android:layout_width="0dp"
                        android:layout_weight="1"
                        android:layout_height="match_parent"/>
                </LinearLayout>

            </LinearLayout>


        </ScrollView>


    </LinearLayout>
</LinearLayout>
